コンテンツにスキップ

ユーザーを削除する

post

/users/delete

既知のユーザー識別子を指定して任意のユーザープロファイルを削除するには、このエンドポイントを使用します。

1つのリクエストには、最大50個のexternal_ids、user_aliases、braze_ids、email_addresses、またはphone_numbersを含めることができます。単一のリクエストに含めることができるのは、external_ids、user_aliases、braze_ids、email_addresses、またはphone_numbersのいずれか1種類だけです。

API経由のユーザーの一括削除では解決できないユースケースがある場合は、Brazeサポートチームにお問い合わせください。

Endpoint reference

This reference is generated from the OpenAPI specification for this endpoint. To run the endpoint, copy the generated cURL example and send it from your terminal or Postman. You can also download the raw OpenAPI spec for this page at /docs/ja/assets/api/openapi/users_delete.yaml. Use this spec to validate that your requests include the correct parameters, fields, and structure before you send them. To learn how, see Use OpenAPI schemas for request validation.

New Stuff!